Subject: (no subject)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 23 Nov 2000 03:20:00 -0800 (PST)

Mark; I bet you are having fun showing Calvin and his friend around.  Jeff
called about a week ago and your mother and I had a nice talk with him.  It
sure was good to hear from him.
     Leigh is playing Western Illinois in Macomb, IL. in the first round of
the NCAA Class 1-AA football playoffs.  I am going down to see the game
Friday and will stay over  Saturday and come home after the game.  Al Pedrick
(fraternity brother)  works at Lehigh in his retirement is coming in with the
team and I will spend spare time with him.  Lehigh was seeded 10 of 16 and
Western is ranked 7th.  Should be a good game.  The championship is scheduled
in Chattanooga on December 16 and I hope I will have reason to go.
     I will keep you advised.   MOTHER and I send LOTS of LOVE and KISSES  
DAD